/******************** first set Colors **********************************/
html, body, a, td, p, #links a:hover {  /* main text color */
	color:#00487D;
}
a:hover{ /* main text links hover color */
	color:#80C9FF;
}
#links a, #peter { /* menu and title text color */
       color:#705C30; 
}
/* menu and title bar background */
#links a, #title{background:url(corner2.gif) 100% 100% no-repeat #F6EFDF;}
#title a{background:#F6EFDF;}
body{scrollbar-track-color: #F6EFDF;}
#links a:hover{background:100% 100% #ffffff; }

/* pink #FFDFBF  brown #B35A00 yellow FFF9BF*/
/******************** end setting colors *******************************/

#title{ width:58em; padding:10px; } 

.clear {font-size: 1px; height: 1px}

#links {
	position:absolute;
	left:0px;
	width:11em;
	top:55px;
	height:50em;
}
#links a{
       display:block; 
       margin:0px 0px 4px 2px; 
       padding:0px 1px 0px 4px;
       border-width:0; 
       text-decoration:none; 
}



#logos{
       position:absolute;
       left:115px;
       top:0px;
}
html, body, a, td, p {
	background:#ffffff;
	font-family:font-family:sans-serif, Verdana, Arial, Helvetica;
}

body {
	margin:0px 0px 0px 0px;
	padding:0px;
}

html,body{font-size:small;}
#menu, #main{font-size:97%;}

img {border-style:none none none none;
	padding:0px 10px 0px 0px;
}

#peter{
       font-size:1.2em;
}
#main{
	position:absolute;
	left:12em;
	top:80px; 
        width:50em;
	background:#ffffff;
}

#irmacs{
       position:absolute;
       left:12em;
       top:0px; 
       width:17em;
}

#cecm{
       position:absolute;
       left:32em;
       top:0px; 
       width:17em;
}

#mitacs{
       position:absolute;
       left:32em;
       top:6em; 
       width:17em;
}

#pims{
       position:absolute;
       left:14em;
       top:9em; 
       width:17em;
}

#books{
	width:50em;
}
